View Single Post
Old 04-21-2011, 08:18 AM   #7 (permalink)
Howard S.
CrackBerry Addict
 
Howard S.'s Avatar
 
Join Date: Apr 2008
Location: Blue Bell, PA
Model: 9900
OS: 7.1.0.714
PIN: N/A
Carrier: AT&T
Posts: 551
Post Thanks: 12
Thanked 17 Times in 17 Posts
Default

Quote:
Originally Posted by bobmG8 View Post
Well then I am going to upgrade to the 5.0.0.1015 version. Do I have to install 5.0.0.713 first prior to the 1015 version?
Are you having problems with the version you currently are using? If not then you may not want to update just for the sake of a higher version number.
Posted via BlackBerryForums.com Mobile
Offline   Reply With Quote